html{height:100%;}
body{
    background:#fff;
    height:100%;
    width:100%;
    font-family: 'Open Sans', Arial, Tahoma, sans-serif;
}
/*------------------------------------------------------------------
[2. Typography ]
*/
h1, h2, h3, h4, h5, h6 {font-weight:normal;}
h1 {line-height:40px;} h2 {line-height:30px;} h3 {line-height:20px;} h4 {line-height:18px;} h5, h6 {line-height:15px;}

h2{
	text-align:center;
	font-weight:normal;
	font-size:36px;
	color:#000;
	padding:20px 0;
	text-transform:uppercase;
}

em {font-style: italic;}
strong {font-weight: bold;}
a:hover {text-decoration:none;}

/*------------------------------------------------------------------
[3. Header ]
*/
header{
	background:#0eb0ee;
	padding-top:5px;
	padding-bottom:5px;
}
header .logo img{
	height:80px;
}
@media (max-width: 767px){
	 
	header .logo img{
		height:50px;
	}
	 
}
header ul{
	list-style:none;
	padding:0;
	margin:25px 0 0 0;
}
header ul li{
	display:inline-block;
	padding-right:35px;
}
header ul li:last-child{
	padding-right:0;
}
@media (max-width: 767px){
	header ul li{
		display:block;
		text-align:center;
	}
	header ul li:last-child{
		padding-right:35px;
	}
}
header ul li a:link,header ul li a:visited{
	color:#fff;
	font-size:14px;
	font-weight:600;
	display:block;	
	padding:5px 0;
	border-top:1px solid #0eb0ee;
	border-bottom:1px solid #0eb0ee;
	transition: 1s;
	text-decoration:none;
}
header ul li a:hover,header ul li a:active,header ul li a:focus{
	border-top:1px solid #fff;
	border-bottom:1px solid #fff;
	transition: 1s;
	text-decoration:none;
}
.headerContacts{
	margin-top:10px;
}
.headerContacts div{
	color:#fff;
	font-size:11px;
	font-weight:600;
	float:left;
	padding:4px;
}
.headerContacts div span{
	color:#9cdff9;
	display:block;
	clear:both;
}
.headerContacts div span.glyphicon{
	font-size:25px;
	float:left;
	border:1px solid #8dd9f7;
	border-radius:90px;
	padding:5px;
	margin-top:5px;
}


.firstPage{
	background:url("/images/fp2.png") bottom right no-repeat,url("/images/fp1.png") bottom center no-repeat;
	background-color:#0eb0ee;
	width:100%;
	height:100%;
}
.firstPage h1{
	padding-top:30vh;
	color:#fff;
	font-size:40px;
	font-weight:600;
	
}
.firstPage p{
	color:#f5f5f5;
	font-size:27px;
	opacity:0.5;
	font-weight:600;
}


.aboutus{
	font-size:18px;
	background:url("/images/au1.png") bottom right no-repeat;
	padding-bottom:50px;
}
.aboutus ul{
	margin:30px 5px 20px;
	padding:0 0 0 40px;
	list-style:outside url("/images/icon_yes.png") disc;
}
.aboutus ul li{
	padding-bottom:10px;
}



.whywe{
	background:url("/images/whywe.jpg") fixed center center no-repeat;
	background-size:cover;
	padding:10px 0 50px 0;
}
.whywe h2{
	color:#fff;
}
.whywe .why-item{
	padding-top:25px;
	color:#fff;
	text-align:center;
	font-size:20px;
	font-weight:600;
	text-transform:uppercase;
}
.whywe .why-item img{
	margin:0 auto;
	padding-bottom:20px;
}


.gasinfo{
	font-size:18px;
	padding-bottom:50px;
}
.gasinfo ul{
	margin:30px 5px 20px;
	padding:0 0 0 40px;
	list-style:outside url("/images/icon_yes.png") disc;
}
.gasinfo ul li{
	padding-bottom:10px;
}
#gas-t{
	float:right;
	padding-left:30px;
}
@media (max-width: 767px){
	#gas-t{
		float:none;
		padding-left:0;
		margin:0 auto;
	}
}

.btn-gasoil{
	border:2px solid #1662b8;
	color:#1662b8;
	background:#fff;
	font-weight:600;
	font-size:18px;
	border-radius:10px;
	padding-left:40px;
	padding-right:40px;
	transition: 1s;
	margin-right:20px;
}
.btn-gasoil:hover,.btn-gasoil:focus,.btn-gasoil:active{
	border:2px solid #1662b8;
	color:#fff;
	background:#1662b8;
	transition: 1s;
}

.btn-getpropose{
	border:2px solid #0eb0ee;
	color:#fff;
	background:#0eb0ee;
	font-weight:600;
	font-size:18px;
	border-radius:10px;
	padding-left:40px;
	padding-right:40px;
	transition: 1s;
	text-transform:uppercase;
	margin-top:20px;
}
.btn-getpropose:hover,.btn-getpropose:focus,.btn-getpropose:active{
	border:2px solid #0986b6;
	color:#fff;
	background:#0986b6;
	transition: 1s;
}

.regularCustomers{
	padding:100px 0;
	background:#1662b8;
}
.regularCustomers p{
	font-size:24px;
	font-weight:600;
	color:#fff;
	text-transform:uppercase;
}


.oilinfo{
	font-size:18px;
	padding-bottom:50px;
}
.oilinfo ul{
	margin:30px 5px 20px;
	padding:0 0 0 40px;
	list-style:outside url("/images/icon_yes.png") disc;
}
.oilinfo ul li{
	padding-bottom:10px;
}
.oilinfo img{
	float:right;
	padding-left:30px;
}

.consumers-title {
    margin-left: 3rem;
}

.consumers-docs-list {
    display: -ms-grid;
    display: grid;
    grid-gap: 1rem;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
}

.cons-doc-title {
    color: #1E1E1E;

}

.cons-doc-type {

    color: #999999;
}

.consumers-docs-list > li {
    padding: 0px 5px 0px 5px;
    margin: 0;
    outline: none;
    list-style: none;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
	border: 2px solid #1662b8;
    color: #1662b8;
	border-radius: 10px;
}


@media (max-width: 767px){
	.oilinfo img{
		float:none;
		padding-left:0;
		margin:0 auto;
	}
}

.contactsSection{
	background:#30355d;
}
.headerContacts{
	margin-top:10px;
}
.footerContacts div.location{
	padding-bottom:10px;
}
.footerContacts div{
	color:#fff;
	font-size:12px;
	float:left;
	padding:5px;
	font-weight:600;
}
.footerContacts div span.glyphicon{
	font-size:25px;
	float:left;
	color:#fff;
	border:1px solid #0eb0ee;
	background:#0eb0ee;
	border-radius:90px;
	padding:8px;
	margin-top:5px;
}
.footerContacts div span{
	color:#9cdff9;
	display:block;
	clear:both;
}

.footerContacts p{
  font-size:12px;font-weight:800;}

footer{
	background:#30355d;
}
footer .copyright{
	color:#fff;
	font-size:11px;
	padding-top:15px;	
	padding-bottom:15px;	
}

.contactForm{
	background:#fff;
	overflow:hidden;
	border-top:5px solid #0eb0ee;
	position:absolute;
	top:-150px;
}
@media (max-width: 767px){
	.contactForm{
		position:relative;
		top:-30px;
	}
	.footerContacts div.location{
		margin-left:20%;
	}
}
#askQuestions input[type="text"] {
	border: 1px solid #0eb0ee;
	border-radius:25px;
	font-size: 14px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom:15px;
	width: 100%;
	text-align: center;
}
.sphid {
	display: none;
}
#askQuestions textarea {
	width: 100%;
	border: 1px solid #0eb0ee;
	border-radius:15px;
	margin-bottom: 15px;
	padding: 5px;
	font-size: 14px;
}
#map{
	height:400px;
	width:100%;
}

.gas-item{
	text-align:center;
	margin-top:10px;
	margin-bottom:10px;
}
.gas-item img{margin:0 auto;}
.gas-item p{font-weight:600;font-size: 15px;height:65px;}


#send-feedback{
	border:2px solid #0eb0ee;
	color:#fff;
	background:#0eb0ee;
	font-weight:600;
	border-radius:10px;
	padding-left:40px;
	padding-right:40px;
	transition: 1s;
	margin-bottom:10px;
}
#send-feedback:hover,#send-feedback:focus,#send-feedback:active{
	border:2px solid #0986b6;
	color:#fff;
	background:#0986b6;
	transition: 1s;
}
.bg-success, .bg-danger{
	padding:3px 10px;
	margin-bottom:5px;
}
.navbar-header .navbar-toggle{
	border:1px solid #fff;
}
.navbar-header .navbar-toggle .icon-bar{
	background-color:#fff;
}


#gasCommercial .modal-header, #oilCommercial .modal-header, #getLinks .modal-header{
	padding-bottom:0;
	border-bottom:none;
	text-align:center;
}
#gasCommercial .modal-header .close,#oilCommercial .modal-header .close,#getLinks .modal-header .close{
	opacity:0.7;
	color:#fff;
	margin-top:-12px;
	position:absolute;
	right:10px;
}
#gasCommercial h4,#oilCommercial h4,#getLinks h4{
	color:#fff;
	font-weight:600;
}
#gasCommercial .modal-dialog,#oilCommercial .modal-dialog,#getLinks .modal-dialog{
	width:400px;
}
#gasCommercial .modal-content,#oilCommercial .modal-content,#getLinks .modal-content{
	background:#0eb0ee;
	
}
#gasCommercial input[type="text"],#oilCommercial input[type="text"],#getLinks input[type="text"]{
	border: 1px solid #fff;
	border-radius: 25px;
	font-size: 14px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 15px;
	width: 100%;
	text-align: center;	
	color:#fff;
	background:#0eb0ee;
}
#sendGas, #sendOil,#sendLinks{
	border: 2px solid #fff;
	color: #0eb0ee;
	background: #fff;
	font-weight: 600;
	border-radius: 10px;
	padding-left: 40px;
	padding-right: 40px;
	transition: 1s;
	margin-bottom: 10px;
	transition:1s;
}
#sendGas:hover, #sendOil:hover,#sendLinks:hover{
	opacity:0.8;
	transition:1s;
}
#gasCommercial .bg-success, #gasCommercial .bg-danger, #oilCommercial .bg-success, #oilCommercial .bg-danger, #getLinks .bg-success,#getLinks .bg-danger{
	font-size:10px;
}
#gasCommercial .bg-success span, #gasCommercial .bg-danger span, #oilCommercial .bg-success span, #oilCommercial .bg-danger span, #getLinks .bg-success span, #getLinks .bg-danger span{
	display:block;
	clear:both;
}

.development a:link,.development a:visited{
	opacity:0.5;
	transition:1s;
}
.development a:hover{
	opacity:9;
	transition:1s;
}

.langSwitch{
	position:absolute;
	top:25px;
	right:10px;
}
.langSwitch a:link,.langSwitch a:visited{
	display:inline-block;
	padding:5px;
	border:1px solid #fff;
	color:#fff;
	font-size:12px;
	font-weight:bold;
}
.langSwitch a.active,.langSwitch a:hover{
	background:#fff;
	color:#0eb0ee;
}
.mobLang{
	position:relative;
	float:right;
	top:10px;
	right:0;
}

.footerContacts div span.tel-line{
	font-size:11px;
	color:#fff;
}

.mydsmob{display:none;}
@media (max-width: 767px){
	.langSwitch{
		 padding:0 5px !important;
		 width: 22%!important;
	 }
	 .langSwitch a:link, .langSwitch a:visited {
    padding: 3px!important;
	 } 
	 .mainMenu{
		 width: 61%!important;
	 }
	 .navbar-toggle {
    margin-right: 0px!important;
	 }
	 .btn-getpropose {
    font-size: 13px;
    padding-left: 20px;
    padding-right: 20px;
	white-space:normal;
	 }
	 header {
    padding-bottom: 15px;
	}
.mydsmob{display:block;}
	 
} 